Loading...
Searching...
No Matches
RealDescriptions.h File Reference
`#include <cxxtest/Descriptions.h>`
`#include <cxxtest/TestSuite.h>`
`#include <cxxtest/GlobalFixture.h>`

Go to the source code of this file.

## Data Structures

class | CxxTest::RealTestDescription
class | CxxTest::RealSuiteDescription
class | CxxTest::StaticSuiteDescription
class | CxxTest::CommonDynamicSuiteDescription
class | CxxTest::DynamicSuiteDescription< S >
class | CxxTest::RealWorldDescription

## Namespaces

namespace | CxxTest

## Functions

void | CxxTest::activateAllTests ()
bool | CxxTest::leaveOnly (const char *suiteName, const char *testName)